Subject: [Idr] Heads up: Last Call: <draft-ietf-grow-ix-bgp-route-server-operations-03.txt> (Internet Exchange Route Server Operations) to Informational RFC

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 8 Sep 2014 21:47:02 +0100

> -----Original Message-----
> From: IETF-Announce [mailto:[email-masked]] On Behalf Of The
> IESG
> Sent: 08 September 2014 16:47
> To: IETF-Announce
> Cc: [email-masked]
> Subject: Last Call: <draft-ietf-grow-ix-bgp-route-server-operations-03.txt>
> (Internet Exchange Route Server Operations) to Informational RFC
> 
> 
> The IESG has received a request from the Global Routing Operations WG
> (grow) to consider the following document:
> - 'Internet Exchange Route Server Operations'
>   <draft-ietf-grow-ix-bgp-route-server-operations-03.txt> as
> Informational RFC
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2014-09-22. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
> 
> Abstract
> 
> 
>    The popularity of Internet exchange points (IXPs) brings new
>    challenges to interconnecting networks.  While bilateral eBGP
>    sessions between exchange participants were historically the most
>    common means of exchanging reachability information over an IXP, the
>    overhead associated with this interconnection method causes serious
>    operational and administrative scaling problems for IXP participants.
> 
>    Multilateral interconnection using Internet route servers can
>    dramatically reduce the administrative and operational overhead of
>    IXP participation and these systems used by many IXP participants as
>    a preferred means of exchanging routing information.
> 
>    This document describes operational considerations for multilateral
>    interconnections at IXPs.
> 
> 
> 
> 
> The file can be obtained via
>
http://datatracker.ietf.org/doc/draft-ietf-grow-ix-bgp-route-server-operations/
> 
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-grow-ix-bgp-route-server-
> operations/ballot/
> 
> 
> No IPR declarations have been submitted directly on this I-D.